﻿a:link{
	color: inherit;
	text-decoration: none;
}
a:visited{
	color: inherit;
}
[isLink=true]{
	cursor: pointer;
}
[isLink=true]:hover{
	color: #00FF00;
}
#copyright{
	position: absolute;
	left: 695px;
	bottom: -38px;
	width: 400px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #d2d2d2;
}
/*  ******************************/
/*  ******   CONTENT PAGES  ******/

#title{
	margin: 0px;
	font-size: 35px;
	font-family: myGrilledCheese;
	color: #FFFFFF;
}
div#contentTitle {
	width: 100%;
	height: 50px;
	margin-bottom: 25px;
}
div#contentTitle #bkd{
	position: relative;
	width: auto;
	height: 50px;
	z-index: 12;
	top: -40px;
	left: -10px;
	background-color: #FF9933;
	-webkit-box-shadow: 5px 5px 10px 0px #000000,
	0px 0px 10px 0px #000000 inset;
	box-shadow: 5px 5px 10px 0px #000000,
	0px 0px 10px 0px #000000 inset;
}
div#contentTitle #text {
	position: relative;
	z-index: 13;
	width: 100%;
	height: 50px;
	top: -15px;
	font-family: myJackCandleStick;
	font-size: 260%;
	text-shadow: 4px 4px 4px rgba(0, 0, 0, 1);
	color: #FF0000;
}
div#contentTitle #imgupload{
	position: relative;
	z-index: 15;
	top: -80px;
	left: 400px;
	width: 150px;
	height: 20px;
	font-family: myHatten;
	font-size: 17px;
}

body#contentPage{
	margin-left: calc((100% - 85%) / 2); 
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
body#contentPage pq{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 19px;
}
body#contentPage span#heading{
	font-family: myGrilledCheese;
	font-size: 150%;
}
#isalink{
	cursor: pointer;
}
.disabled{
    pointer-events: none;
    color: #999999;
    opacity: 0.6;
}
.bandMember{
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FFFFCC;
}
.bandMember em{
	font-size: 85%;
	color: #CCCCCC;;
}
#extra{
	background-color: rgba(0,0,0, .7);
	margin-left: 25px;
	font-family: myGrilledCheese;
	font-size: 100%;
	font-weight: bold;
	padding: 10px;
	max-width: 75%;
}
#extraAlso{
	font-size: 130%;
	font-family: myGrilledCheese;
	color: #FFFF00;
}
#eventdesc{
	margin-left: 25px;
	font-weight: bold;
	background-color: rgba(0,0,0, .7);
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #D8D8D8;
	margin: 10px 0px 0px 0px;
}
#showtimeHome{
	color: #00FF00;
	font-weight: bold;
	font-size: 130%
}
#showtime{
	color: #00FF00;
	font-weight: bold;
}
#eventTitle{
	font-family: myGrilledCheese; 
	font-size: 190%;
}
#eventTitleSub{
	font-family: myGrilledCheese; 
	font-size: 190%;
}
#eventName{
	font-family: myGrilledCheese; 
	font-size: 340%;
	color: #FFFF00;
	line-height: 95%;
}
#reviewLink, #reviewLink a{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 85%;
}
span#vembed{
	display: block;
	float: right;
	max-width: 300px;
	margin: -20px 0px 0px 0px;
}
*[aType=anchor]{
	cursor: pointer;
	text-decoration: none;
}
*[aType=anchorLink]{
	cursor: pointer;
	text-decoration: none;
	border-bottom: thin solid currentColor !important;
}
*[aType=anchor]:hover, *[aType=anchorLink]:hover{
	color: #FFFF00 !important;
}
div#topdiv{
	border-bottom: thin #FF0000 solid;
}
div#topdiv #title{
	font-family: myCompactaBlk;
	font-size: 240%;
}
ul#toolList{
	height: 60px;
	list-style: none;
}
ul#toolList li{
	float: left;
	margin-right: 10px;
	padding: 3px 5px;
	background-color: #C0C0C0;
	font-weight: bold;
	color: #000;
	margin-bottom: 10px;
}
ul#toolList li:hover{
	color: #FF0000;
	background-color: #66CCFF;
	cursor: pointer;
}
ul#toolList a{
	text-decoration: none;
	color: inherit;
}
/* Member content pages */
#accountHeader1{
	width: 100%;
    font-family: myHatten;
    font-size: 210%;
	color: #FFF;
}
div#accountInfo{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
div#membersForm{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
/*  ******   END CONTENT PAGES   *****/
/*  **********************************/
.loadingDiv{
	position: absolute;
	z-index: 0;
	width: 175px;
	height: auto;
	top: 350px;
	left: 500px;
	display: none;
	transition: all 1s ease-in-out 0s;
	-webkit-transition: all 1s ease-in-out 0s;
}
.showloadingDiv{
	position: absolute;
	z-index: 40;
	width: auto;
	min-width: 175px;
	max-width: 175px;
	height: auto;
	top: 370px;
	left: 500px;
	margin: auto auto auto auto;
	padding: 10px;
	display: inherit;
	text-align: center;
	background-color: rgba(0,0,0,.8);
	transition: all 1s ease-in-out 0s;
	-webkit-transition: all 1s ease-in-out 0s;
}
.showloadingDiv span{
	display: block;
	width: 100%;
	text-align: center;
	font-family: Arial;
	font-size: 18px;
	color: #FFFF00;
}
.button{
	display: inline-block;
	padding: 2px 5px 2px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
	color: #000000;
	border-radius: 3px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}
.button a{
	text-decoration: none;
	color: inherit;
}
.errorMsgDiv{
	position: absolute;
	z-index: 0;
	top: 50%;
	left: calc(50% - 125px);
	width: 200px;
	padding: 10px;
	color: #FFFFFF;
	background-color: #FF0000;
	display: none;
	font-family: myImpact;
	font-size: 120%;
	text-align: center;
	transition: all 1s ease-in-out 0s;
}
.errorMsgDivShow{
	position: absolute;
	z-index: 50;
	top: 50%;
	left: calc(50% - 125px);
	width: 200px;
	padding: 10px;
	color: #FFFFFF;
	background-color: #FF0000;
	display: block;
	font-family: myImpact;
	font-size: 120%;
	text-align: center;
	transition: all 1s ease-in-out 0s;
}
.errorMsgDivShow:hover, #errorMsgDiv:focus{
	cursor: pointer;
}
.errorMsgDiv #closeText,
.errorMsgDivShow #closeText{
	position: relative;
	bottom: 0px;
	right: 0px;
	width: 100%;
	text-align: center;
	font-family: Arial;
	font-size: 80%;
	text-align: center;
	color: #FFFFFF;
	padding: 5px;
}
.button:hover{
	color: #FF0000;
}
.stroke1blk{
	text-shadow: rgb(0, 0, 0) 1px 0px 0px, rgb(0, 0, 0) 0.533333px 0.833333px 0px, rgb(0, 0, 0) -0.416667px 0.916667px 0px, rgb(0, 0, 0) -0.983333px 0.133333px 0px, rgb(0, 0, 0) -0.65px -0.75px 0px, rgb(0, 0, 0) 0.283333px -0.966667px 0px, rgb(0, 0, 0) 0.966667px -0.283333px 0px;
}
.stroke1blkshad{
	text-shadow: rgb(0, 0, 0) 1px 0px 0px, rgb(0, 0, 0) 0.533333px 0.833333px 0px, rgb(0, 0, 0) -0.416667px 0.916667px 0px, rgb(0, 0, 0) -0.983333px 0.133333px 0px, rgb(0, 0, 0) -0.65px -0.75px 0px, rgb(0, 0, 0) 0.283333px -0.966667px 0px, rgb(0, 0, 0) 0.966667px -0.283333px 0px, 4px 4px 4px rgba(0, 0, 0, 1);
}
.stroke2blk{
	text-shadow: rgb(0, 0, 0) 2px 0px 0px, rgb(0, 0, 0) 1.75px 0.966667px 0px, rgb(0, 0, 0) 1.08333px 1.68333px 0px, rgb(0, 0, 0) 0.133333px 2px 0px, rgb(0, 0, 0) -0.833333px 1.81667px 0px, rgb(0, 0, 0) -1.6px 1.2px 0px, rgb(0, 0, 0) -1.98333px 0.283333px 0px, rgb(0, 0, 0) -1.86667px -0.7px 0px, rgb(0, 0, 0) -1.3px -1.51667px 0px, rgb(0, 0, 0) -0.416667px -1.95px 0px, rgb(0, 0, 0) 0.566667px -1.91667px 0px, rgb(0, 0, 0) 1.41667px -1.41667px 0px, rgb(0, 0, 0) 1.91667px -0.566667px 0px;
}
.stroke1wht{
text-shadow: rgb(255, 255, 255) 1px 0px 0px, rgb(255, 255, 255) 0.540302px 0.841471px 0px, rgb(255, 255, 255) -0.416147px 0.909297px 0px, rgb(255, 255, 255) -0.989993px 0.14112px 0px, rgb(255, 255, 255) -0.653644px -0.756803px 0px, rgb(255, 255, 255) 0.283662px -0.958924px 0px, rgb(255, 255, 255) 0.96017px -0.279416px 0px;
}
.stroke1whtshad{
text-shadow: rgb(255, 255, 255) 1px 0px 0px, rgb(255, 255, 255) 0.540302px 0.841471px 0px, rgb(255, 255, 255) -0.416147px 0.909297px 0px, rgb(255, 255, 255) -0.989993px 0.14112px 0px, rgb(255, 255, 255) -0.653644px -0.756803px 0px, rgb(255, 255, 255) 0.283662px -0.958924px 0px, rgb(255, 255, 255) 0.96017px -0.279416px 0px, 4px 4px 4px rgba(0, 0, 0, 1);
}
.stroke2wht{
	text-shadow: rgb(255, 255, 255) 2px 0px 0px, rgb(255, 255, 255) 1.75517px 0.958851px 0px, rgb(255, 255, 255) 1.0806px 1.68294px 0px, rgb(255, 255, 255) 0.141474px 1.99499px 0px, rgb(255, 255, 255) -0.832294px 1.81859px 0px, rgb(255, 255, 255) -1.60229px 1.19694px 0px, rgb(255, 255, 255) -1.97999px 0.28224px 0px, rgb(255, 255, 255) -1.87291px -0.701566px 0px, rgb(255, 255, 255) -1.30729px -1.51361px 0px, rgb(255, 255, 255) -0.421592px -1.95506px 0px, rgb(255, 255, 255) 0.567324px -1.91785px 0px, rgb(255, 255, 255) 1.41734px -1.41108px 0px, rgb(255, 255, 255) 1.92034px -0.558831px 0px;
}
.stroke3wht{
	text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px;
}
.textShadow1{
	text-shadow: 4px 4px 4px rgba(0, 0, 0, 1);
}
.buttonGrayNR {
	background-color: #161a1c;
	background: -webkit-gradient(linear, left top, left bottom, from(#636a6e), to(#161a1c));
	background: -webkit-linear-gradient(top, #636a6e, #161a1c);
	background: -moz-linear-gradient(top, #636a6e, #161a1c);
	background: -ms-linear-gradient(top, #636a6e, #161a1c);
	border-top: 1px solid #d6e6f0;
	background: -o-linear-gradient(top, #636a6e, #161a1c);
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	text-decoration: none;
}
.buttonGrayNR:hover {
   border-top-color: #222629;
   background: #222629;
   color: #39b6f0;
   }
.buttonGrayNR:active {
   border-top-color: #1b435e;
   background: #1b435e;
}
.buttonGreen2 {
	border-top: 1px solid #9cf598;
	background: #065218;
	background: -webkit-gradient(linear, left top, left bottom, from(#40f030), to(#065218));
	background: -webkit-linear-gradient(top, #40f030, #065218);
	background: -moz-linear-gradient(top, #40f030, #065218);
	background: -ms-linear-gradient(top, #40f030, #065218);
	background: -o-linear-gradient(top, #40f030, #065218);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#40f030', endColorstr='#065218');/*For IE7-8-9*/    
	padding: 5px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	text-decoration: none;
	vertical-align: middle;
   }
.buttonGreen2:hover {
	border-top-color: #6cf069;
	background: #6cf069;
	color: #075e2d;
   }
.buttonGreen3 {
	border-top: 1px solid #c0f0c9;
	background: #65d676;
	background: -webkit-gradient(linear, left top, left bottom, from(#496336), to(#65d676));
	background: -webkit-linear-gradient(top, #496336, #65d676);
	background: -moz-linear-gradient(top, #496336, #65d676);
	background: -ms-linear-gradient(top, #496336, #65d676);
	background: -o-linear-gradient(top, #496336, #65d676);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#496336', endColorstr='#65d676');/*For IE7-8-9*/    
	padding: 4px 6px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-family: Tahoma;;
	text-decoration: none;
	vertical-align: middle;
}
.buttonGreen3:hover {
	border-top: 1px solid #f797dd;
	background: #00FF00;
	color: #ccc;
	border-top-color: #00FF00;
}
.buttonGreen {
	border-top: 1px solid #96d1f8;
	background: #075e10;
	background: -webkit-gradient(linear, left top, left bottom, from(#2ef237), to(#075e10));
	background: -webkit-linear-gradient(top, #2ef237, #075e10);
	background: -moz-linear-gradient(top, #2ef237, #075e10);
	background: -ms-linear-gradient(top, #2ef237, #075e10);
	background: -o-linear-gradient(top, #2ef237, #075e10);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#2ef237', endColorstr='#075e10');/*For IE7-8-9*/    
	padding: 5px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-family: Tahoma;;
	text-decoration: none;
	vertical-align: middle;
}
.buttonGreen:hover {
   border-top-color: #26bd2b;
   background: #26bd2b;
   color: #ccc;
}
.buttonPurple {
	border: none;
	background: #470654;
	background: -webkit-gradient(linear, left top, left bottom, from(#ba30f0), to(#470654));
	background: -webkit-linear-gradient(top, #ba30f0, #470654);
	background: -moz-linear-gradient(top, #ba30f0, #470654);
	background: -ms-linear-gradient(top, #ba30f0, #470654);
	background: -o-linear-gradient(top, #ba30f0, #470654);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ba30f0', endColorstr='#470654');/*For IE7-8-9*/    
	padding: 5px 10px 5px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-family: Tahoma;
	text-decoration: none;
	vertical-align: middle;
}
.buttonPurple:hover {
   border-top-color: #cc6af2;
   /*background: #cc6af2;*/
   color: #ccc;
}
.buttonPurpleBack {
	background: -webkit-gradient(linear, left top, left bottom, from(#ba30f0), to(#470654));
	background: -webkit-linear-gradient(top, #ba30f0, #470654);
	background: -moz-linear-gradient(top, #ba30f0, #470654);
	background: -ms-linear-gradient(top, #ba30f0, #470654);
	background: -o-linear-gradient(top, #ba30f0, #470654);
}
